@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    font-family: 'Cantarell', sans-serif;
}

body {
    font-size: 14px;
    line-height: 22px;
    width: 100%;
    background-color: #000;
    background: url(../images/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1, h2, #menu, h1 *, h2 *, #menu * {
    font-family: 'Dosis', sans-serif;
    margin-bottom: 0.25em;
}
h3 {
    margin-bottom: 0.1em;
}
h4 {
    margin-bottom: 0.1em;
}
p, ul {
    margin-bottom: 0.5em;
    font-size: 1.1em;
    line-height: 1.5em;
}
h1 {
    font-size: 2.75em;
    padding-bottom: 0.5em;
}
h2 {
    font-size: 4.0em;
    padding-bottom: 0.33em;
}
h3, h4 {
    padding-top: 0.25em;
    font-size: 1.1em;
}
h5, h6 {
    font-size: 0.9em;
}

.icon {
    opacity: 0.25;
}
.icon:hover {
    opacity: 0.35;
    cursor: pointer;
}
a {
    color: #fff;
}
a:hover {
    color: #e8dfd4;
}
#menu a, #footer a {
    text-decoration: none;
}

.active, .active:hover {
    color: #5a80b1;
}

li {
    list-style-type: none;
}

#menu {
    clear: both;
    font-size: 1.33em;
    padding-bottom: 1em;
}
#menu a {
    font-weight: 600;
}

.clear {
    clear: both;
}

#main {
    width: 100%;
    position: absolute;
    top: 28%;
    background-color:rgba(0,0,0,0.55);
    /*background-image: -moz-linear-gradient(
        rgba(0, 0, 0, 0.8) 10%, rgba(0, 0, 0, 0.33) 100%
    );*/
}
.content {
    width: 50%;
    margin: 1.33em auto 2.5em auto;
    color: #fff;
    opacity: 1.0;
    clear: both;
}

#header-l { 
    float: left;
}

#header-r { 
    float: right;
}

#header-r a {
    text-decoration: none;
}

#footer {
    width: 100%;
    position: absolute;
    bottom: 8%;
}

#flash {
    width: 48%;
    margin: 2em auto 0.75em auto;
    padding: 1.25em;
    background-color: #f8e149;
    border-radius: 8px;
    opacity: 0.75;
}

#flash, #flash * {
    font-family: 'Cantarell', sans-serif;
    color: #111;
    font-size: 1em;
}

@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('../fonts/MonoSocialIconsFont-1.10.eot');
    src: url('../fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('../fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('../fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('../fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.symbol, a.symbol:before {
    font-size: 300%;
    padding: 8px;
    opacity: 0.8;
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
}

a.symbol {
    background: #fff;
    padding: 7px 5px 3px 5px;
    color: #000;
}


